New Search

HP-UX Running Apache Remote Denial of Service (DoS) Execution of Arbitrary Code and other vulnerabilities

oval:org.mitre.oval:def:19481

The Apache HTTP Server 1.x and 2.x allows remote attackers to cause a denial of service (daemon outage) via partial HTTP requests as demonstrated by Slowloris related to the lack of the mod_reqtimeout module in versions before 2.2.15.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • HP-UX 11
Class:
vulnerability
Reference(s):
  • CVE-2007-6750
Product(s):